﻿@charset "UTF-8";
/* CSS Document */




body {
	background-color:#003B66;
}

#contenedor0 {
	position:relative;
	width:1000px;
	height:2100px;
	margin:0px auto;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
}

#introvideo {
	position:absolute;
	width:800px;
	height:500px;
	top:100px;
	left:100px;
	
	z-index:auto;
}
#banda1 {
	position:absolute;
	width:820px;
	height:50px;
	top:92px;
	left:90px;
	background-color:#003B66;
	z-index:2;
}
#banda2 {
	position:absolute;
	width:820px;
	height:50px;
	top:558px;
	left:90px;
	background-color:#003B66;
	z-index:2;
}


#contenedorESP { position:absolute; width:120px; height:90px; top:630px; left:300px; z-index:auto; }
#contenedorCAT { position:absolute; width:120px; height:90px; top:630px; left:440px; z-index:auto; }
#contenedorENG { position:absolute; width:120px; height:90px; top:630px; left:580px; z-index:auto; }


#logoST {
	position:absolute;
	width:150px;
	height:90px;
	top:100px;
	left:100px;
	background-image: url(imagenes/logoSOPLATEC.png);
}

#menuidiomas { position:absolute; width:220px; height:12px; top:70px; left:680px; font-family:Arial; font-size:11px; color:#777; text-align:right; }

#contenedor03 { position:absolute; width:120px; height:90px; top:100px; left:360px; z-index:auto; }
#contenedor04 { position:absolute; width:120px; height:90px; top:100px; left:500px; z-index:auto; }
#contenedor28 { position:absolute; width:120px; height:90px; top:100px; left:640px; z-index:auto; }
#contenedor29 { position:absolute; width:120px; height:90px; top:100px; left:780px; z-index:auto; }

#submenus { position:absolute; width:500px; height:16px; top:210px; left:400px; font-family:Arial; font-size:14px; color:#777; text-align:right; }
#submenus2 {
	position: absolute;
	width: 500px;
	height: 16px;
	top: 210px;
	left: 400px;
	font-family: Arial;
	font-size: 14px;
	color: #777;
	text-align: right;
}

#facebook { position:absolute; width:30px; height:30px; top:235px; left:790px; z-index:auto; }
#twitter { position:absolute; width:30px; height:30px; top:235px; left:830px; z-index:auto; }
#youtube { position:absolute; width:30px; height:30px; top:235px; left:870px; z-index:auto; }

 

#tit01 a strong {
	color: #000;
}
#tit051 a strong {
	color: #000;
}
#tit059 a strong {
	color: #000;
}
